@charset "utf-8";
/* CSS Document */

.common-download-button{
background:#d33838;
color:#fff !important;
border:none;
padding:12px 25px;
text-align:center;
border-radius:15px;
font-size:22px;
font-weight:bold;
cursor:pointer;
transition:0.3s ease;
display:inline-flex;
align-items:center;
justify-content:center;
gap:10px;
margin-top:20px;
text-decoration:none;
}

.common-download-button:hover{
background:#c73a40;
color:#fff !important;
text-decoration:none;
}

.common-download-button img{
height:25px;
width:auto;
}

.red-card{
background:#c73a40;
color:#fff;
padding:18px 20px;
border-radius:8px;
display:flex;
align-items:center;
gap:10px;
font-size:20px;
height:100%;
}

.red-card img{
width:50px;
height:50px;
flex-shrink:0;
}

.red-card strong{
font-weight:500;
line-height:1.3;
}

.mba-bullet-box{
background: rgba(0,0,0,0.15);
padding: 25px 35px;
border-radius: 6px;
box-shadow: 0 0 10px rgba(0,0,0,0.05);
}

.mba-bullet-box ul{
margin-bottom:0;
font-size:20px;
line-height:1.8;
text-align:left;
font-weight:bold;
}

.mba-bullet-box li{
list-style-type: disc;
list-style-position: inside;
margin-bottom:8px;
}


.mba-para{
margin:0 auto;
}

.mba-para p{
font-size:22px;
font-weight:700;
color:#2a2a2a;
line-height:1.5;
text-align:center!important;
}
.info-card{
background:#fff;
padding:30px;
border-radius:15px;
box-shadow:0 10px 30px rgba(0,0,0,0.1);
height:100%;  
}

.info-card-header{
display:flex;
align-items:center;
margin-bottom:10px;	

}

.info-card-header img{
height:40px;
width:auto;
margin-right:10px;
}

.info-card h3{
margin:0;
font-weight:700;
color:#2a2a2a;
}

.info-card ul{
padding-left:20px;
margin-bottom:0;
}

.info-card li{
list-style-type:disc;
margin-bottom:8px;
line-height:1.5;
font-size:20px;
font-weight:400; 
}
@media (max-width:768px){

.info-card{
margin-bottom:25px;
padding:20px;
}

.info-card-header{
flex-direction:row;
align-items:center;
}

.info-card li{
font-size:18px;
}

}
